Page MenuHomePhabricator

[compiler-rt] [builtins] Make lse.S compile on Darwin
ClosedPublic

Authored by kubamracek on Dec 2 2020, 5:30 PM.

Diff Detail

Event Timeline

kubamracek created this revision.Dec 2 2020, 5:30 PM
Herald added a project: Restricted Project. · View Herald TranscriptDec 2 2020, 5:30 PM
Herald added subscribers: Restricted Project, jfb, dberris. · View Herald Transcript
kubamracek requested review of this revision.Dec 2 2020, 5:30 PM
ilinpv added inline comments.Dec 3 2020, 5:37 AM
compiler-rt/lib/builtins/assembly.h
31 ↗(On Diff #309115)

FUNC_ALIGN miss for Darwin were fixed already in https://reviews.llvm.org/D92549

ilinpv accepted this revision.Dec 3 2020, 9:17 AM

LGTM. Thanks!

This revision is now accepted and ready to land.Dec 3 2020, 9:17 AM
dmajor added a subscriber: dmajor.Dec 4 2020, 10:36 AM
This revision was automatically updated to reflect the committed changes.